@-moz-document domain(gamespot.com) {

/* Warning: Horrible code ahead. */

/*************
** Universal **
 *************/

/* Oh yeah, banner swapping. That'll learn them for putting those damn massive sidebars in. xd */
/* Decided that was a bit harsh. The banner is still changed, but now it still says GameSpot. */
div#gutter div#gutter_btm div#gutter_top div#container div#site_header div#masthead div.mh_wrap div.mh_wrap div.logo a {background-image: url(http://i252.photobucket.com/albums/hh28/HardcoreTM/GameSpot/desuSpotLogo.png) !important;}

/* For some silly reason they set this to font-style: normal; in their CSS. */
em {font-style: italic !important;}

/* GameSpot put sigs back into their old 550px space. I'm putting them back to the wide layout's 800px. */
div.usersig { width: 800px !important; }

/* Now fixing the sig width for union pages, since they don't go up to 800px nicely. */
div.dots + div.usersig { width: 550px !important; }

/* Little bit of avatar formatting in the top-right corner. 
#userpanel ul.user_summary li.avatar { background-position: 0 0 !important; }
#userpanel ul.user_summary li.avatar img { border-width: 0 !important; height: 40px !important; width: 40px !important; left: -5px !important; top: -5px !important; position: relative !important; } */

/* Pointless padding makes a return. Lets stab it again. */
#container_layout { border-width: 0px !important; }
#gutter_top { padding: 0 0 0 !important; }

/* Death to promobars. */
div#site_promos { display: none !important; }

/* "welcome"? Screw that, give me "Welcome"! */
#userpanel ul.user_summary li.username { text-transform: capitalize !important; }
#userpanel ul.user_summary li.username a { text-transform: none !important; }

/*****************************
** Message Lists, not a game **
 *****************************/

/* Removing adbar (Killed by GameSpot itself, code commented out.) */
/* div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#sky_layout div#content div.layout div#side.col {display: none !important;} */

/* Resizing message list to make use of the open space (Looks like there's no need for this anymore either. Commented out.) */
/* div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#sky_layout div#content div.layout div#main.col {width:960px !important;} */

/* Shaving off some padding between posts */
.layout .topic_msg {margin: 0 0 1px !important;}

/* Making the "Edited on Date" text smaller so it doesn't seem like part of the post itself. */
.layout .topic_msg .message .msg_revision { font-size: 10px !important; }


/***************************
** Topic Lists, not a game **
 ***************************/

/* Removing sidebar */
div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#mpu_layout div#content div.layout div#side.col {display: none !important;}

/* Resizing topic list to make use of the open space */
div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#mpu_layout div#content div.layout div#main.col {width:960px !important;}

/* Fucking with author spans */
div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#mpu_layout div#content div.layout div#main.col div.module div.body table.board_topics tbody.topics tr td.topic span.author {visibility: hidden !important; margin-top: -12px !important; text-align: right !important; float: right !important; display: inline !important;}

div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#mpu_layout div#content div.layout div#main.col div.module div.body table.board_topics tbody.topics tr td.topic span.author a {visibility: visible !important;}


/****************************************
** Topic and message lists, game boards **
 ***************************************/

/* Removing sidebar */
div#site_layout div#gutter div#gutter_btm div#gutter_top div#container div#full_layout.mini div#content div.layout div#mini.col {display: none !important;}

/* Resizing, emtpy space, etc */
div#site_layout div#gutter div#gutter_btm div#gutter_top div#container div#full_layout.mini div#content div.layout div#main.col {margin-left: -170px !important; width: 960px !important;}

/* Killing the odd shaded bar they slapped into the background */
div#site_layout div#gutter div#gutter_btm div#gutter_top div#container div#full_layout.mini div#content {background: #242424 !important;}

/******************************
** Message Lists, game boards **
 ******************************/

/* Shaving off some padding between posts (Hoorah, looks like the line from earlier works here now. Ah, the benefits of not being so darn specific.) */
/* .layout .topic_msg  {margin: 0 0 1px !important;} */


/****************************
** Topic Lists, game boards **
 ****************************/

/* Fucking with author spans */
div#site_layout div#gutter div#gutter_btm div#gutter_top div#container div#full_layout.mini div#content div.layout div#main.col div.module div.body table.board_topics tbody.topics tr td.topic span.author {visibility: hidden !important; margin-top: -12px !important; text-align: right !important; float: right !important; display: inline !important;}

div#site_layout div#gutter div#gutter_btm div#gutter_top div#container div#full_layout.mini div#content div.layout div#main.col div.module div.body table.board_topics tbody.topics tr td.topic span.author a {visibility: visible !important;}

/**********************
** User profile pages **
 **********************/

/* Fullsizing tracked blog avatars. Probably breaking something. */
#profile_layout .user_blogs .avatar { border: 0 !important; height: 80px !important; width: 80px !important; position: relative !important; top: -15px !important; }
#side .user_blogs ul.blogs li.blog em a { position: relative !important; left: 35px !important; }
#profile_layout .user_blogs ul.blogs li.blog p.title { position: absolute !important; padding-right: 10px !important; }
#profile_layout .user_blogs ul.stats { position: relative !important; top: -30px !important; left: 35px !important; margin-bottom: -16px !important;}


/* Changing user images around to make more sense. Putting three on each row since it shows six; making them bigger to fit the new space. 
Update: GameSpot changed it to two rows of four, this code is redundant. (and breaks the new page)
.tiled_items li.user_image { width: 138px !important; }
.tiled_items li.user_image img { display: inline !important; height: auto !important; width: auto !important; max-height: 100px !important; max-width: 133px !important; } */

/* Killing a bunch of excess padding around the page */

ul.profile_stats li.avatar a {border-width: 0px !important}

ul.comments li.comment div.avatar {border-width: 0px !important}

div#side.col > div.module > div.head, div#mini.col > div.col_wrap > div.module {border-width: 0px !important}

div#main.col > div.module > div.head {border-width: 0px !important}

div#mini.col > div.col_wrap > div.module > div.head {border-width: 0px !important}

div#mini.col > div.col_wrap > div.module.users > div.body > ul.friends {margin-top: 0px !important}

div#mini.col > div.col_wrap > div.module.user_ratings > div.body {padding: 0px 0 !important}

/********
** Misc **
 ********/

/* Killing stuff I just don't like being there. */

#rbx_netxp1_parent, dl.cne, #eyebrow, #cnet_footer, #site_footer, div.date, div.feed_module, div.rss, div.ad_unit, div#main.col > div.module.first > div.head, ul.blog_entries form.moderation_actions {display: none !important}

}


@-moz-document url-prefix(http://www.gamespot.com/pages/preferences/forums.php) {

/* Warning people about the signature space issue with the css. */

div[class="f11 fwb tal pb10 pl5"]:after {display: block; color: #ff0000; content: 'Remember: Although the custom CSS you have enabled allows your signature to reach across to 800 pixels, most users don\'t have this CSS. Unless you don\'t mind most users being unable to view part of your signature, keep it within 550 pixels wide.';}

}


@-moz-document url-prefix(http://www.gamespot.com/forums/index.html) {

/* Fixing the forum page. */
div#site_layout.all div#gutter div#gutter_btm div#gutter_top div#container div#mpu_layout div#content div.layout div#main.col {width: 880px !important;}
div#mostpopular { display: none !important; }

}


@-moz-document url-prefix(http://www.gamespot.com/users/-Desu-/), url-prefix(http://www.gamespot.com/users/-Renamon/) {

/* Just a little vanity edit. That second line was actually pretty hard to figure out. @_@ 

ul.user_emblems li.user_emblem span[style="background-image: url(http://img.gamespot.com/gamespot/shared/user/emblem_freereg_s.jpg);"] {background-image: url(http://i252.photobucket.com/albums/hh28/HardcoreTM/GameSpot/vanityS.png) !important;}

div.emblem img[src="http://img.gamespot.com/gamespot/shared/user/emblem_freereg.jpg"] { padding: 100px 0 0 0 !important; overflow: hidden !important; background-image: url("http://i252.photobucket.com/albums/hh28/HardcoreTM/GameSpot/vanityL.png") !important; background-repeat: no-repeat !important; height:96px !important; }
*/
}